Bug 148812 - RFE: editable assigned to ?
RFE: editable assigned to ?
Status: CLOSED CURRENTRELEASE
Product: Bugzilla
Classification: Community
Component: Bugzilla General (Show other bugs)
3.2
All Linux
medium Severity medium (vote)
: ---
: ---
Assigned To: PnT DevOps Devs
Mike MacKenzie
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-02-15 14:52 EST by Dave Jones
Modified: 2015-01-04 17:16 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-10-27 23:59:10 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Dave Jones 2005-02-15 14:52:12 EST
one of the most popular actions I do is reassigning bugs.
This means having to scroll down to the bottom for every case, fill out the name
to reassign, and commit.  If the "Assigned to:" field at the top of the form was
editable, I could just change that and hit enter.

do-able ?
Comment 1 David Lawrence 2005-02-15 18:44:16 EST
Sure. Will fix before final push.
Comment 2 David Lawrence 2005-03-02 17:17:37 EST
Changing to RFE for fixing after final push. I need to get this beta cooked and
this is not a regression. Sorry. Promise visit again soon after.
Comment 3 David Lawrence 2008-09-16 12:52:04 EDT
Red Hat Bugzilla is now using version 3.2 of the Bugzilla codebase and therefore this bug will need to be re-verified against the new release. With the updated code this bug may no longer be relevant or may have been fixed in the new code.
Updating bug version to 3.2.

Note You need to log in before you can comment on or make changes to this bug.